{
    "name": "providr-packages/package-407",
    "description": "Package generated from main.wsdl using wsdltophp/packagegenerator",
    "require": {
        "php": ">=5.3.3",
        "ext-soap": "*",
        "wsdltophp/packagebase": "~1.0"
    },
    "autoload": {
        "psr-4": {
            "": "./src/"
        }
    }
}